@charset "utf-8";
/* CSS Document */ 

@font-face{font-family:'iconfont';src:url('//at.alicdn.com/t/font_1432720974_1547027.eot');src:url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
body{font-family:"微软雅黑"}
.glyphicon{top:0 !important}
.no-padding{padding:0 !important}
.no-margin{margin:0 !important}
.no-background{background:none !important}
.no-border{border:none !important}
.overflow{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.w100{width:100% !important}
.h100{height:100% !important}
a{text-decoration:none !important;cursor:pointer !important}
.container-fluid{max-width:1230px !important}
.tr{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s}
.tr2{transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s}
.tr3{transition:all 1s;-webkit-transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s}
.border-1{ border-bottom:solid 1px #e3e3e3; }

.main-1{ padding:0 5px; }
.main-1-list{ padding:0 10px; }
.main-pad-1{ padding:40px 0;}
.main-pad-2{ padding:15px 0 0;}
.main-pad-3{ padding:110px 15px;}
.main-Background-1{ background:url(../images/bg1_02.jpg) 50% 50%; background-size: cover;}
.main-Background-2{ position: relative; background:url(../images/bg2_02.jpg) 50% 50%; background-size: cover;}
.main-Background-2:before{ content: ""; position: absolute; left: 0; bottom: 0; z-index: 1; width: 100%; height: 35%; background: rgba(0,0,0,0.8); }
.main-Background-2 .container-fluid{ position: relative; z-index: 2; }
.main-Background-3{ background:url(../images/bg3_02.jpg) 50% 50%; background-size: cover;}
.main-Background-4{ background:url(../images/bg4_02.jpg) 50% 50%; background-size: cover;}
.main-Background-5{ background:url(../images/bg5.jpg) 50% 50%; background-size: cover;}

header{ position: relative; z-index: 999999999999999999; background: url(../images/icon/h_bg.png) repeat; }
header .top_bar{ border-bottom: solid 1px #d1d1d1; }
header .top_bar p{ color: #333; line-height: 30px; }
header .top_bar .dh ul li{ margin-left: 10px; }
header .top_bar .dh ul li:first-child{ margin-left: 0; }
header .top_bar .dh ul li a{ padding-left: 20px; display: block; color: #333; line-height: 30px; background-repeat: no-repeat; background-position: left; }
header .logo{ font-size: 0; line-height: 107px; }
header .search{ margin-top: 33px; margin-left: 103px; width: 462px; }
header .search form{ display: block; position:relative; padding-right: 66px; border:solid 1px #d8d8d8; }
header .search form input{ padding:0 15px; width: 100%; height: 43px; color: #a9a9a9; line-height: 43px; background: #fff; border:none; }
header .search form button{ position: absolute; right: 0; top: 0; z-index: 1; width: 66px; height: 43px; font-size: 16px; color: #333; line-height: 43px; background: #d8d8d8; border:none; }
header .tel{ margin-top: 27px; padding-left: 54px; color: #a9a9a9; line-height: 18px; background: url(../images/icon/tel_icon.png) no-repeat left; }
header .tel span{ display: block; font-family:arial; font-size: 31px; color: #d29d42; line-height: 36px; }
header .menu{ background: #d8d8d8; border-top: solid 2px #bebebe; }
header .menu ul{ border-left: solid 1px #fff;}
header .menu ul li{ position: relative; width: 16.66666%; border-right: solid 1px #fff; }
header .menu ul li > a{ position: relative; display: block; font-size: 16px; color: #333; line-height: 42px; }
header .menu ul li > a:before,header .menu ul li > a:after{ content: ""; position: absolute; top: 0; z-index: 1; width: 1px; height: 100%; background: #bebebe;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0; transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s; }
header .menu ul li > a:before{ left: -1px; }
header .menu ul li > a:after{ right: -1px; }
header .menu ul li.active > a{ background: #bebebe; }
header .menu ul li.active > a:before,header .menu ul li.active > a:after{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
header .menu ul li .ul{ display: none; position: absolute; left: 0; top: 100%; z-index: 1; width: 100%; }
header .menu ul li .ul .li{ margin-bottom: 1px; }
header .menu ul li .ul .li a{ display: block; padding:5px 10px; font-size: 12px; color: #333; line-height:24px; background:rgba(190,190,190,0.8); }

.banner{ position:relative; overflow:hidden;}
.banner img{ display: block; margin:0 auto; }
.banner .glyphicon{ top:50% !important;}
/* .banner .carousel-control.left,.banner .carousel-control.right{ width:60px;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
.banner .carousel-control.left{ left:-60px;background:url(../images/ba/prev_arrow_60.png) no-repeat left;}
.banner:hover .carousel-control.left{ left:0;}
.banner .carousel-control.right{ right:-60px;background:url(../images/ba/next_arrow_60.png) no-repeat right;}
.banner:hover .carousel-control.right{ right:0;} */
.banner .carousel-fade .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;-moz-transition-property:opacity;-ms-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity}
.banner .carousel-fade .carousel-inner .active{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.banner .carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
.banner .carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.banner #myCarousel{position:relative}
.banner #myCarousel .carousel-indicators{ margin-bottom:0;bottom:20px;z-index:4; font-size: 0;}
.banner #myCarousel .carousel-indicators li{margin:0 5px;width:40px;height:3px; background:rgba(255,255,255,0.6); border:none; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0;}
.banner #myCarousel .carousel-indicators li:hover{ background:rgba(255,255,255,1);}
.banner #myCarousel .carousel-indicators li.active{ background:rgba(255,255,255,1);}

.title-1{ margin-bottom: 40px; font-size: 0; }
.title-1 a{ display: inline-block; vertical-align: top; }
.title-2{ margin:0 auto 20px; max-width: 990px; }
.title-2 ul{ margin:0 -10px; }
.title-2 ul li{ position: relative; z-index: 2; padding:0 10px; margin-bottom: 20px; width: 16.66666%; }
.title-2 ul li a{ display: block; font-size: 14px; color: #333; line-height: 37px; background: #f8e5c5; border-bottom:solid 2px #eec98b;  border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px; }
.title-2.active{ margin-bottom: 0; }
.title-3{ margin-bottom:30px; font-size: 0; }
.title-3 a{ display: inline-block; vertical-align: top; }
.title-4{ padding-left: 20px; color: #8f8f8f; line-height: 44px; background: url(../images/icon/title4_icon.png) no-repeat left;  }
.title-5{ margin:0 auto 20px; max-width: 830px;}
.title-5 .biaoti{ padding-bottom:10px; font-size:16px; color: #333; line-height: 24px; border-bottom:dashed 1px #9a9a9a; }
.title-5 .time{ padding-top: 10px; font-size: 12px;color: #333; line-height: 24px; }

.text-1{ color: #333; line-height: 30px; }
.text-2{ margin-bottom: 20px; font-size: 0; }
.text-2 .box{ display: inline-block; vertical-align: top; }
.text-2 .box .imgbox .img{ padding:11px 0 0; width: 117px; height: 113px; background: url(../images/icon/ewm_bg.jpg) no-repeat; }
.text-2 .box .imgbox .img img{ width: 91px; height: 91px; }
.text-2 .box .imgbox h5{ margin:10px 0 0; font-size: 12px;color: #333; line-height: 20px; font-weight: bold; }
.text-2 .box .textbox{ padding-left:40px; font-size:14px; color: #333; line-height: 30px; }
.text-3{ margin:0 auto; max-width: 360px; }
.text-3 .biaoti{ font-size: 20px;color: #333; font-weight: bold; line-height: 30px; }
.text-3 p{ margin:0; color: #333; line-height:24px; }
.text-3 form{ display: block; margin:20px 0; }
.text-3 .hang{ margin-bottom: 20px; background: #fff;border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px;  overflow: hidden; }
.text-3 .hang select{ position: relative; padding:0 37px 0 15px;width: 100%; height:42px;font-size: 14px;color: #333; cursor: pointer; line-height: 40px; background: #fff; border:solid 1px #b7b7b7; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; appearance:none;-moz-appearance:none; -webkit-appearance:none; background:url(../images/icon/text3_jt.jpg) no-repeat right; padding-right: 14px;}
.text-3 .hang select::-ms-expand { display: none; }
.text-3 button{ width: 100%; height: 42px; color: #fff; line-height: 40px; background: #a99c89; border:solid 1px #fff;border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px;  }
.text-3 .tel{ font-size:18px; color: #333; font-weight: bold; line-height: 24px; }
.text-4{ margin-bottom: 20px; color: #333; line-height: 24px; }
.text-5{ padding: 50px 0; margin:0 auto; max-width: 500px; }
.text-5 .biaoti{ padding-bottom: 10px; margin-bottom: 20px; font-size: 18px; line-height: 24px; border-bottom: solid 1px #eee; }
.text-5 .hang{ margin-bottom: 20px; }
.text-5 .mc{ width: 80px; color: #333; line-height: 40px; }
.text-5 input{ padding:0 10px; width:calc(100% - 80px); height: 40px; color: #333; line-height: 38px; background: #f2f4f4; border:solid 1px #e3e3e3; }
.text-5 button{ margin-left: 80px; width:110px; color: #fff; line-height: 40px; background:#d29d42; border:none; }
.pictrue-1-list a{ display: block; }
.pictrue-1-list a .imgbox{ position: relative; margin:0 auto 20px; padding-top: 22px; width: 179px; height: 201px; }
.pictrue-1-list a .imgbox:before,.pictrue-1-list a .imgbox:after{ content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 201px;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s; }
.pictrue-1-list a .imgbox:before{ z-index: 1; background: url(../images/icon/p1_bg.png) no-repeat;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0; }
.pictrue-1-list a .imgbox:after{ z-index: 2; background: url(../images/icon/p1_bg2.png) no-repeat; }
.pictrue-1-list a .imgbox .img{ position: relative; z-index: 3; margin:0 auto; width: 118px; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; overflow: hidden; }
.pictrue-1-list a .imgbox .img span{ display: block; height: 118px; overflow: hidden; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; filter:alpha(opacity=17);-moz-opacity:0.17;-khtml-opacity:0.17; opacity:0.17;}
.pictrue-1-list a .imgbox .text{ position: absolute; left: 0; top: 55px; z-index: 4; width: 100%; }
.pictrue-1-list a .imgbox .text .cn{ margin-bottom: 10px; font-size: 20px;color: #333; font-weight: bold; line-height: 22px; }
.pictrue-1-list a .imgbox .text .en{ font-family: Tahoma,arial; color: #333; line-height: 16px; }
.pictrue-1-list a .textbox{ font-size: 0; }
.pictrue-1-list a .textbox .box{ display: inline-block; vertical-align: top; max-width: 100%; }
.pictrue-1-list a .textbox .biaoti{ font-size: 16px; color: #333; line-height: 24px; }
.pictrue-1-list a .textbox .biaoti span{ color: #ff0000; font-weight: bold; }
.pictrue-1-list a .textbox .text{ position: relative; padding-left: 80px; min-height: 28px; font-size: 16px;color: #333; line-height: 28px;  height: 56px; overflow: hidden; }
.pictrue-1-list a .textbox .text .title{ position: absolute; left: 0; top: 0; }
.pictrue-2-list{ margin-bottom: 20px; }
.pictrue-2-list a{ display: block; }
.pictrue-2-list a .box{ padding:5px; background: #e6ab45; }
.pictrue-2-list a .bian{ font-size: 0; }
.pictrue-2-list a .bian img{ width: 100%; }
.pictrue-2-list a .imgbox{ border:solid 1px #fff; overflow: hidden; }
.pictrue-2-list a .imgbox span{ display: block; }
.pictrue-2-list a .textbox{ padding:20px 10px 0; }
.pictrue-2-list a .textbox .biaoti{ margin:0 0 10px; font-size: 20px;color: #fff; line-height: 24px; font-weight: bold; }
.pictrue-2-list a .textbox p{ margin:0 0 30px; height:72px; color: #fff; line-height:24px; overflow: hidden; }
.pictrue-2-list a .textbox .more{ margin:0 auto; max-width: 150px; color: #fff; line-height: 30px; border:solid 1px #fff; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px; }

.pictrue-3{ position: relative; margin-top:10px; padding-left: 160px; min-height: 160px; }
.pictrue-3 .biaoti{ position: absolute; left: 0; top: 0; z-index: 1; padding-top: 18px; width: 160px; height: 160px; font-weight: bold; background: rgba(255,255,255,0.25); font-size: 56px; color: #fff; line-height: 62px; }
.pictrue-3 .biaoti:before{ content: ""; position: absolute; left: 50%; top: 50%; z-index: 1; margin:-75px 0 0 -75px; width: 150px; height: 150px; border:solid 2px #fff; }
.pictrue-3 .right{ padding:10px 0 0 50px; }
.pictrue-3 .right ul li{ margin-right: 110px; }
.pictrue-3 .right ul li:last-child{ margin-right:0;}
.pictrue-3 .right ul li a{ position: relative; display: block; }
.pictrue-3 .right ul li a:before{ content: ""; position: absolute; left: 100%; top: 0; z-index: 1; width: 110px; height: 120px; background:url(../images/icon/p3_jia.png) no-repeat center; }
.pictrue-3 .right ul li:last-child a:before{ display: none; }
.pictrue-3 .right ul li a .imgbox{ margin-bottom:10px; width: 120px;overflow: hidden;border-radius: 50%;  }
.pictrue-3 .right ul li a .imgbox span{ display: block; height: 120px; }
.pictrue-3 .right ul li a .mc{ color: #fff; line-height: 24px; }

.pictrue-4{ position: relative; margin:0 -10px; }
.pictrue-4 .item{ padding:0 10px; }
.pictrue-4-list a{ position: relative; z-index: 2; display: block; }
.pictrue-4-list a .imgbox{ overflow: hidden; border:solid 1px #cbcbcb; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;}
.pictrue-4-list a .imgbox span{ display: block; }
.pictrue-4-list a h5{ margin:0; font-size: 14px; color: #333; line-height: 48px; }
.pictrue-5{ margin-right: 60px; }
.pictrue-5 a{ display: block; position: relative; padding-left: 346px; min-height: 252px; }
.pictrue-5 a .imgbox{ position: absolute; left: 0; top: 0; z-index: 1; width: 346px; overflow: hidden; }
.pictrue-5 a .imgbox span{ display: block; height: 252px; }
.pictrue-5 a .textbox{ padding-left: 25px; height: 252px; color: #333; line-height: 28px; overflow: hidden; }
.pictrue-6{ position: relative; margin-right: 60px; }
.pictrue-6-list{ overflow: hidden; }
.pictrue-6-list a{ display: block; height: 252px; }
.pictrue-6 .owl-theme .owl-controls .owl-buttons div{ margin-top: -21px; width: 43px; height: 43px; overflow: hidden; background: rgba(230,171,69,0.51);border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%;  }
.pictrue-6 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left: -60px; }
.pictrue-6 .owl-theme .owl-controls .owl-buttons div.owl-prev:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; background: url(../images/icon/p6_jt_l.png) no-repeat center }
.pictrue-6 .owl-theme .owl-controls .owl-buttons div.owl-next{ right: -60px; }
.pictrue-6 .owl-theme .owl-controls .owl-buttons div.owl-next:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; background: url(../images/icon/p6_jt_r.png) no-repeat center }
.pictrue-7 ul li{ position: relative; padding:0 15px; width: 20%; }
.pictrue-7 ul li:before{ content: ""; position: absolute; left: 0; top: 20px; z-index: 1; width: 1px; height: 90px; background: #cbcbcb; }
.pictrue-7 ul li:last-child:after{ content: ""; position: absolute; right: 0; top: 20px; z-index: 1; width: 1px; height: 90px; background: #cbcbcb; }
.pictrue-7 ul li a{ display: block; }
.pictrue-7 ul li a .imgbox{ margin:0 auto 10px; max-width: 78px; height: 78px; text-align: center; font-size: 0; overflow: hidden;}
.pictrue-7 ul li a .imgbox span{ position: relative; top: 0; display: block; }
.pictrue-7 ul li a .biaoti{ font-size: 16px; color: #333; line-height: 20px; }
.pictrue-7 ul li a p{ margin:0; color: #929292; line-height: 20px; }
.pictrue-8{ margin-bottom: 30px; }
.pictrue-8 a{ display:block; }
.pictrue-8 .mc{ margin-bottom: 30px; font-size: 0; }
.pictrue-8 .mc span{ padding:0 85px; display: inline-block; vertical-align: top; background: url(../images/icon/p8_mc_bg.png) no-repeat center; }
.pictrue-8 .imgbox{ overflow: hidden; }
.pictrue-8 .imgbox span{ display: block; }
.pictrue-8 .textbox{ padding-top: 10px; }
.pictrue-8 .textbox .biaoti{ margin-bottom: 10px; font-size: 16px;color: #333; font-weight: bold; line-height: 24px; }
.pictrue-8 .textbox p{ margin:0 0 20px; height: 60px; color: #333; line-height: 30px; overflow: hidden; }
.pictrue-8 .textbox .qita .jg{ font-size: 20px; color: #fe0000; line-height: 36px; }
.pictrue-8 .textbox .qita .more{ width: 95px; color: #fff; line-height: 36px; background: #cb8b00; }
.pictrue-9{ padding:45px 0; }
.pictrue-9 .textbox{ margin:0 auto; padding:30px; max-width: 490px; background: rgba(255,255,255,0.66); }
.pictrue-9 .textbox .biaoti{ margin-bottom: 10px; font-size:52px; color: #333; line-height: 60px; font-weight: bold; }
.pictrue-9 .textbox h4{ margin:0 0 10px; font-size: 21px;color: #333;line-height: 35px; font-weight: bold; }
.pictrue-9 .textbox h4 span{ color: #ff0000; }
.pictrue-9 .textbox .tel{ font-size: 21px;color: #333; line-height: 35px;}
.pictrue-9 .textbox .tel span{ color: #ff0000; }
.pictrue-10-list{ margin-bottom: 20px; }
.pictrue-10-list a{ display: block; }
.pictrue-10-list a .imgbox{ position: relative;}
.pictrue-10-list a .imgbox:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; border:solid 1px #888;box-shadow:inset 0 0 0 1px #bbb; }
.pictrue-10-list a .imgbox .jiao1{ position: absolute; left: 0; top:0px; z-index: 2; width: 100%; height:40px; }
.pictrue-10-list a .imgbox .jiao1:before,.pictrue-10-list a .imgbox .jiao1:after{ content: ""; position: absolute; top: 0; z-index: 1; width:40px; height:40px; }
.pictrue-10-list a .imgbox .jiao1:before{ left: 0; background: url(../images/icon/p10_j_1.png) no-repeat left top; }
.pictrue-10-list a .imgbox .jiao1:after{ right: 0; background: url(../images/icon/p10_j_2.png) no-repeat right top; }
.pictrue-10-list a .imgbox .jiao2{ position: absolute; left: 0; bottom:0px; z-index: 2; width: 100%; height:40px; }
.pictrue-10-list a .imgbox .jiao2:before,.pictrue-10-list a .imgbox .jiao2:after{ content: ""; position: absolute; bottom: 0; z-index: 1; width:40px; height:40px; }
.pictrue-10-list a .imgbox .jiao2:before{ left: 0; background: url(../images/icon/p10_j_4.png) no-repeat left bottom; }
.pictrue-10-list a .imgbox .jiao2:after{ right: 0; background: url(../images/icon/p10_j_3.png) no-repeat right bottom; }
.pictrue-10-list a .imgbox img{ max-width:80%; max-height:80%; }
.pictrue-10-list a .textbox{ padding-top: 10px; }
.pictrue-10-list a .textbox .mc{ color: #333; line-height:30px; }
.pictrue-10-list a .textbox .jg{ font-size: 24px; color: #f00; line-height: 30px; font-weight: bold; }
.pictrue-11-list{ margin-bottom: 20px; }
.pictrue-11-list a{ display: block; position: relative; padding-left: 322px; min-height: 227px; }
.pictrue-11-list a .imgbox{ position: absolute; left: 0; top: 0; z-index: 1; width: 319px; overflow: hidden; border:double 3px #d4d4d4; }
.pictrue-11-list a .imgbox span{ display: block; height:221px;}
.pictrue-11-list a .textbox{ padding:15px; background: #f1f1f1; border:solid 1px #d4d4d4; height: 227px; }
.pictrue-11-list a .textbox .biaoti{ margin:0 0 10px; font-size: 16px; color: #333; line-height: 24px; font-weight: bold; }
.pictrue-11-list a .textbox .time{ margin:0 0 10px; font-size: 12px; color: #333; line-height: 24px; }
.pictrue-11-list a .textbox p{ margin:0 0 20px; height: 72px; color: #333; line-height: 24px; overflow: hidden; }
.pictrue-11-list a .textbox .jt{ width: 30px; height: 30px; background: url(../images/icon/p11_jt.jpg) no-repeat; }
.pictrue-12{ margin-bottom: 20px; }

footer{ border-top: solid 1px #cbcbcb; }
footer .box{ padding:30px 0; }
footer .box .contact{ width: 38% }
footer .box .contact .ewm .img{ padding:11px 13px; width:117px; height: 113px; background: url(../images/icon/ewm_bg.jpg) no-repeat;  }
footer .box .contact .ewm .img img{ max-width: 100%; }
footer .box .contact .ewm h5{ margin:10px 0 0; font-size: 12px;color: #333; line-height: 14px; }
footer .box .contact .textbox{ padding-left: 30px; color: #333; line-height: 30px; }
footer .box .tel{ padding-top:15px; width:24%; }
footer .box .tel .biaoti{ margin-bottom: 10px; font-size: 20px;color: #333; font-weight: bold; }
footer .box .tel span{ display:inline-block; position: relative; padding-left: 50px; font-family: arial; font-size: 20px; color: #ff0100; line-height: 37px; font-weight: bold; min-height: 37px; background: url(../images/icon/tel_icon2.png) no-repeat left; }
footer .box .logo{ padding-top: 25px; width: 38%; font-size: 0; }
footer .footer_bar{ padding:12px 0; border-top: solid 1px #cbcbcb;}
footer .footer_bar .dh ul li{ position: relative; margin-right:22px; }
footer .footer_bar .dh ul li:before{ content: "/"; position: absolute; right: -22px; z-index: 1; width: 22px; text-align: center; color: #333; line-height: 24px; }
footer .footer_bar .dh ul li:last-child{ margin-right: 0; }
footer .footer_bar .dh ul li:last-child:before{ display: none; }
footer .footer_bar .dh ul li a{ display: block; color: #333; line-height: 24px; }
footer .footer_bar p{color: #333; line-height: 24px; }

body.hover header .top_bar .dh ul li a:hover{ color: #cb8b00; }
body.hover header .search form:hover{ border:solid 1px #cb8b00; }
body.hover header .search form:hover button{ color: #fff; background: #cb8b00; }
body.hover header .menu ul li:hover > a{ background: #bebebe; }
body.hover header .menu ul li:hover > a:before,header .menu ul li:hover > a:after{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
body.hover header .menu ul li .ul .li:hover a{ background: #d8d8d8; }
body.hover .title-2 ul li a:hover,
body.hover .title-2 ul li a.act{ color: #fff; background: #e6ab45; }
body.hover .text-3 .hang:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8; opacity: 0.8; }
body.hover .text-3 .hang select:hover{ border:solid 1px #d29d42; }
body.hover .text-3 button:hover{ background: #f00; }
body.hover .pictrue-1-list a:hover .imgbox:before{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
body.hover .pictrue-1-list a:hover .imgbox:after{filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
body.hover .pictrue-1-list a:hover .imgbox .img span{ transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1); -moz-transform: scale(1.1,1.1); -o-transform: scale(1.1,1.1); }
body.hover .pictrue-2-list a:hover .imgbox span{transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1); -moz-transform: scale(1.1,1.1); -o-transform: scale(1.1,1.1);}
body.hover .pictrue-2-list a:hover .textbox .biaoti{ text-decoration: underline; }
body.hover .pictrue-2-list a:hover .textbox .more{ background: #ca8c21; border:solid 1px #b07817; }
body.hover .pictrue-3 .imgbox ul li:hover .img a{transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1); -moz-transform: scale(1.1,1.1); -o-transform: scale(1.1,1.1);}
body.hover .pictrue-4-list a:hover .imgbox span{transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1); -moz-transform: scale(1.1,1.1); -o-transform: scale(1.1,1.1);}
body.hover .pictrue-4-list a:hover  h5{ color: #cb8b00; }
body.hover .pictrue-5 a:hover  .imgbox span{transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1); -moz-transform: scale(1.1,1.1); -o-transform: scale(1.1,1.1);}
body.hover .pictrue-6 .owl-theme .owl-controls .owl-buttons div:hover{ background: #cb8b00; }
body.hover .pictrue-6-list a:hover{transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1); -moz-transform: scale(1.1,1.1); -o-transform: scale(1.1,1.1);}
body.hover .pictrue-7 ul li:hover a .imgbox span{ top: -78px; }
body.hover .pictrue-7 ul li:hover a .biaoti{ color: #cb8b00; }
body.hover .pictrue-8:hover .imgbox span{transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1); -moz-transform: scale(1.1,1.1); -o-transform: scale(1.1,1.1);}
body.hover .pictrue-8:hover .textbox .biaoti{ color: #cb8b00;}
body.hover .pictrue-8:hover .textbox .qita .more{ background: #e2a31a; }
body.hover .pictrue-10-list:hover a .imgs{ box-shadow: 0 0 15px rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.5); -moz-box-shadow: 0 0 15px rgba(0,0,0,0.5); -o-box-shadow: 0 0 15px rgba(0,0,0,0.5); }
body.hover .pictrue-10-list:hover a .textbox .mc{ color: #f00; }
body.hover .pictrue-11-list:hover a .imgbox span{transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1); -moz-transform: scale(1.1,1.1); -o-transform: scale(1.1,1.1);}
body.hover .pictrue-11-list:hover a .textbox{ background: #fff; }
body.hover footer .footer_bar .dh ul li:hover a{ color: #cb8b00; }

@media (max-width:1199px){
	header .logo img{ width: 250px; }
	header .search{ margin-left:30px; width: 380px; }
	header .search form input{ font-size: 13px; }
	header .tel span{ font-size: 24px; }
	.pictrue-1-list a .textbox .biaoti{ font-size: 13px; }
	.pictrue-1-list a .textbox .text{ font-size: 13px; }
	.pictrue-2-list a .textbox .biaoti{ font-size: 16px; }
	.pictrue-2-list a .textbox p{ font-size: 12px; }

	.pictrue-3{ padding-left: 100px; }
	.pictrue-3 .biaoti{ padding:20px 0 0; width: 120px; height: 120px; font-size: 30px; line-height: 40px; }
	.pictrue-3 .biaoti::before{ margin:-50px 0 0 -50px; width:100px; height: 100px; }
}

@media (max-width:991px){
	.main-pad-3{ padding:50px 15px; }
	.main-Background-2{ padding-bottom:0 !important; } 
	.main-Background-2::before{ display: none; }
	header .logo{ line-height: 80px; }
	header .logo img{ width: 200px; }
	header .menu{ position: absolute; right: 0; top:100%; z-index: 1; width: 120px; }
	header .menu .container-fluid{ padding:0; }
	header .menu .container-fluid .row{ margin:0; }
	header .menu .container-fluid .row .col-xs-12{ padding:0; }
	header .menu ul{ border:none; }
	header .menu ul li{ width: 100%; border:none; }
	header .menu ul li a{ font-size: 12px; }
	header .menu ul li a:before,header .menu ul li a:after{ display: none; }
	header .menu ul li .ul{ display: none !important; }
	header .ydd_btn{ margin:20px 0 0 0; padding:10px 7px; width:45px; height:40px; cursor:pointer;}
	header .ydd_btn span{ display:block; width:100%; height:4px; background:#cb8b00;}
	header .ydd_btn span.span02{margin:4px 0;}
	header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;	} 
	header .ydd_btn.click span.span02{margin:4px 0;	}
	header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;			margin-top:0px;}
	header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
	.banner #myCarousel .carousel-indicators{ bottom: 10px; }
	.banner #myCarousel .carousel-indicators li{ width: 30px; }
	.title-2 ul li{ width: 25%; }
	.pictrue-1-list{ margin-bottom: 20px; }
	.pictrue-3{ margin:0 -15px; padding:20px 15px; min-height: inherit; background:rgba(0,0,0,0.5); }
	.pictrue-3 .biaoti{ position:inherit; left: inherit; top:inherit; margin:0 auto 20px; }
	.pictrue-3 .right{ padding-left: 0; }
	.pictrue-3 .right ul li{ margin-right: 0; width:25%; }
	.pictrue-3 .right ul li a:before{ display: none; }
	.pictrue-3 .right ul li a .imgbox{ margin:0 auto 10px; }
	.pictrue-5{ margin-right:0; margin-bottom: 20px; }
	.pictrue-6{ margin:0 60px; }
	.pictrue-6-list a{ height: inherit; }
	.pictrue-7 ul li{ margin-bottom: 20px; width: 33.33333%; }
	footer .box .contact{ float: inherit !important; width: 100%; text-align: center; }
	footer .box .contact .contacts{ display: inline-block; vertical-align: top; text-align: left; }
	footer .box .tel{ float: inherit !important; width: 100%;}
	footer .box .logo{ float: inherit !important; width: 100%;}

}

@media (max-width:767px){
	.main-pad-1{ padding:20px 0 !important; }
	.main-pad-3{ padding:20px 15px; }
	body{ padding-bottom:50px;}
	header .logo{ line-height:60px; }
	header .logo img{ width:150px; }
	header .ydd_btn{ margin:10px 0 0; padding:10px;}	
	.hot{height:50px; background:#cb8b00; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
	.hot span{ color:#fff; font-size:16px; line-height:20px;}
	.hot h6{ font-size:12px; line-height:20px;}
	.hot .row div a{ display:block; color:#fff; padding:7px 0;}
	.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
	.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
	.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
	.dbbox .dbs.ewm-box{ text-align:center; }
	.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
	.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
	.dbbox .dbs.ewm-box img{ max-width: 140px; }
	.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
	.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
	.title-1{ margin-bottom: 20px;}
	.title-1 img{ width: 170px;}
	.title-2 ul li{ margin-bottom:5px; width: 50%; }
	.title-2 ul li a{ font-size: 12px; }
	.title-4{ font-size: 12px; }
	.title-5 .biaoti{ padding-bottom: 5px; font-size: 14px; }
	.title-5 .time{ padding-top: 5px; }
	.text-1{ font-size: 12px; }
	.text-2 .box .imgbox{ float: inherit !important; margin:0 auto; }
	.text-2 .box .imgbox .img{ margin:0 auto; }
	.text-2 .box .textbox{ float: inherit !important; padding-left: 0; text-align: center; font-size: 12px; line-height:24px;}
	.text-4{ font-size: 12px; }
	.pictrue-3 .biaoti{ padding-top: 16px; font-size: 18px; line-height: 24px; width: 80px; height: 80px; }
	.pictrue-3 .right ul li{ margin-bottom: 20px; width: 50%; }
	.pictrue-3 .right ul li a .imgbox{ margin-bottom: 5px; width: 100px; }
	.pictrue-3 .right ul li a .imgbox span{ height: 100px; }
	.pictrue-3 .right ul li a .mc{ font-size: 12px; }
	.pictrue-4-list a h5{ font-size: 12px; line-height: 30px; }
	.pictrue-5 a{ padding-left: 0; min-height: inherit; }
	.pictrue-5 a .imgbox{ position: inherit; left: inherit; top: inherit; margin-bottom: 20px; width: inherit; }
	.pictrue-5 a .imgbox span{ height: inherit; }
	.pictrue-5 a .textbox{ padding-left: 0; font-size: 12px; line-height: 24px; }
	.pictrue-6{ margin:0 40px; }
	.pictrue-6 .owl-theme .owl-controls .owl-buttons div{ width:30px; height:30px; }
	.pictrue-6 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left: -40px; }
	.pictrue-6 .owl-theme .owl-controls .owl-buttons div.owl-prev::before{ background-size: 10px auto; }
	.pictrue-6 .owl-theme .owl-controls .owl-buttons div.owl-next{ right: -40px; }
	.pictrue-6 .owl-theme .owl-controls .owl-buttons div.owl-next::before{ background-size: 10px auto; }
	.pictrue-7 ul li{ width: 50%; }
	.pictrue-7 ul li:before{ display: none; }
	.pictrue-7 ul li:after{ display: none; }
	.pictrue-7 ul li a .biaoti{ font-size: 14px; }
	.pictrue-7 ul li a p{ font-size: 12px; }
	.pictrue-8 .textbox p{ font-size: 12px; }
	.pictrue-8 .textbox .qita .jg{ font-size: 14px; }
	.pictrue-9{ padding:15px; }
	.pictrue-9 .textbox{ padding:15px; }
	.pictrue-9 .textbox .biaoti{ font-size: 24px; line-height: 30px; }
	.pictrue-9 .textbox h4{ font-size: 14px; line-height: 24px; }
	.pictrue-9 .textbox .tel{ font-size: 12px; line-height: 24px; }
	.pictrue-10-list a .textbox .jg{ font-size:14px; }
	.pictrue-11-list a{ padding-left: 120px; min-height: 100px; }
	.pictrue-11-list a .imgbox{ width: 117px; }
	.pictrue-11-list a .imgbox span{ height: 94px; }
	.pictrue-11-list a .textbox{ padding:5px 10px; height: 100px; }
	.pictrue-11-list a .textbox .biaoti{ margin-bottom: 0; font-size:14px; line-height: 20px; }
	.pictrue-11-list a .textbox .time{ margin-bottom: 0; line-height: 20px; }
	.pictrue-11-list a .textbox p{ height: 48px; font-size: 12px; }
	.pictrue-11-list a .textbox .jt{ display: none; }
	footer .box .contact .contacts .ewm{ width: 100%; }
	footer .box .contact .contacts .ewm .img{ margin:0 auto; }
	footer .box .contact .textbox{ padding-left: 0; width: 100%; font-size: 12px; line-height: 24px; text-align: center; }
	footer .box .tel .biaoti{ font-size: 16px; }
	footer .box .tel span{ font-size: 16px; }
	footer .box .logo{ padding-top: 20px; }
	footer .box .logo img{ width: 220px; }
	footer .footer_bar .dh{ width: 100%; text-align: center; }
	footer .footer_bar .dh ul{ display: inline-block; vertical-align: top; }
	footer .footer_bar .dh ul li a{ font-size: 12px; }
	footer .footer_bar p{ font-size: 12px; }

 }
@media (max-width:479px){
	.pictrue-1-list a .imgbox{ padding-top:17px; margin-bottom: 10px; width: 130px; height: 146px; }
	.pictrue-1-list a .imgbox:before,.pictrue-1-list a .imgbox:after{ background-size: 100% 100%; height: 146px; }
	.pictrue-1-list a .imgbox .img{ width:84px; }
	.pictrue-1-list a .imgbox .img span{ height:84px;}
	.pictrue-1-list a .imgbox .text{ top:35px; font-size: 12px; }
	.pictrue-1-list a .imgbox .text .cn{ margin-bottom: 5px; font-size: 16px; line-height: 24px; }
	.pictrue-1-list a .imgbox .text .en{ font-size: 12px; }
	.pictrue-1-list a .textbox .biaoti{ font-size: 12px; }
	.pictrue-1-list a .textbox .text{ padding-left: 0; font-size: 12px; }
	.pictrue-1-list a .textbox .text .title{ position: inherit; left: inherit; top: inherit; }
	.pictrue-2-list a .textbox{ padding:10px 10px 0;}
	.pictrue-2-list a .textbox .biaoti{ margin-bottom: 5px; }
	.pictrue-2-list a .textbox p{ margin-bottom: 5px; }
	.pictrue-2-list a .textbox .more{ max-width: 80px; line-height: 24px; }
}